@font-face {
  font-family: 'aller';
         src: url('http://enjoyvote.mx/fonts/aller_lt-webfont.eot');
         src: url('http://enjoyvote.mx/../fonts/aller_lt-webfont.eot?iefix') format('eot'),
		 
		 url('http://enjoyvote.mx/fonts/aller_lt-webfont.woff') format('woff'),
		 url('http://enjoyvote.mx/fonts/aller_lt-webfont.woff2') format('woff2'),
		 url('http://enjoyvote.mx/fonts/aller-lt.ttf') format('truetype'),
		 url('http://enjoyvote.mx/fonts/aller_lt.ttf') format('truetype');
		 
		 font-weight:100;
		
}


body {
	margin:0;
	color:#FFF;
    font-family: 'aller', sans-serif;
	font-size:18px;
	min-height:100%;
	background:url(../images/bg.jpg)no-repeat;
	background-attachment:fixed;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
}
/*DIFERENTES TIPOS DE ENLACES*/
 	A:link {color:#fff; text-decoration: none;} 
   	A:visited {color:#fff; text-decoration: none;} 
   	A:active {color:#8D7D4C; text-decoration: none;} 
   	A:hover {color:#8D7D4C; text-decoration: none;} 

   	A.clase1:visited {color:#000; text-decoration: none;} 
   	A.clase1:active {color:#000; text-decoration: none;} 
   	A.clase1:link {color:#000; text-decoration: none;} 
   	A.clase1:hover {color:#ff0000; text-decoration: none;} 

   	A.clase2:visited {color:#fff; text-decoration: none; font-weight:900;}
   	A.clase2:active {color:#fff; text-decoration: none; font-weight:900;} 
   	A.clase2:link {color:#fff; text-decoration: none; font-weight:900;} 
   	A.clase2:hover {color:#FD2600; text-decoration: none; font-weight:900;}

.nopadding {
    border: 0px;
    padding:0; 
    margin:0;
    border-collapse: collapse;
}

h6 {
	color: #f1f1f1;
	font-size: 16px;
	font-weight: bold;
	line-height:1.5em;
	text-transform: uppercase;
	font-family: 'aller', sans-serif;
}

.titulares {
	position:relative;
	margin-left:-2em;
	top:-10px;
	color: #00CD47;
    font-size: 27px;
    font-weight: bold;
    text-transform: ;
	font-family: 'Anton', sans-serif;
	text-shadow:#000 1px 1px 2px;
}
.titulares img.izquierda {
  float: left;
}

/*EMPIEZA TODO EL CSS PARA EL GIRO Y DESPLAZAMIENTO*/
.girar{
	-ms-transition: desplazar 0.5s ease-in;
	-moz-transition: desplazar 0.5s ease-in;
	-o-transition: desplazar 0.5s ease-in;
	-webkit-transition: desplazar 0.5s ease-in;
	transition: desplazar 0.5s ease-in;
}
.girar:hover{
transform: rotate(-5deg) ;
-ms-transform: rotate(-5deg) ; /* IE 9 */
-moz-transform: rotate(-5deg)  ;/* Safari and Chrome */	
-o-transform: rotate(-5deg) ;
-webkit-transform: rotate(-5deg) ;
	
}

.bajar{
	-ms-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	-webkit-transition: 0.2s ease-out;
	transition: 0.2s ease-out;
}
.bajar:hover{
transform: translate(0px,5px);
-ms-transform: translate(0px,5px); /* IE 9 */
-moz-transform: translate(0px,5px);/* Safari and Chrome */	
-o-transform: translate(0px,5px);
-webkit-transform: translate(0px,5px);
	
}

.moverder{
	-ms-transition: 0.3s ease-out;
	-moz-transition: 0.3s ease-out;
	-o-transition: 0.3s ease-out;
	-webkit-transition: 0.3s ease-out;
	transition: 0.3s ease-out;
}
.moverder:hover{
transform: translate(10px,0px);
-ms-transform: translate(10px,0px); /* IE 9 */
-moz-transform: translate(10px,0px);/* Safari and Chrome */	
-o-transform: translate(10px,0px);
-webkit-transform: translate(10px,0px);
	
}

.transparente{
	opacity: 100;
}
.transparente:hover {
	z-index:1;
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
}





/* SERVICIOS */
.botonque {
	background: rgba(250, 250, 250, 0.4);
	padding:0.5em 0.7em 0.1em 0.7em;
	border-radius:5px;
	border: #fff solid 1px;
}
.botonvideo {
	background: rgba(250, 250, 250, 0.4);
	padding:0.5em 0.7em 0.1em 0.7em;
	border-radius:5px;
	border: #fff solid 1px;
}


.grid1 {
	margin-top:1em;
    padding: 1em;
    background: #111;
    transition: 1s all;
	-webkit-transition: 1s all;
	-o-transition: 1s all;
	-moz-transition: 1s all;
	-ms-transition: 1s all;
}
.grid1:hover {
    transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
    transition: 1s all;
	-webkit-transition: 1s all;
	-o-transition: 1s all;
	-moz-transition: 1s all;
	-ms-transition: 1s all;

}
.clr1 {
    background: #7d3f98;
}
.clr2 {
    background: rgba(250, 250, 250, 0.7);
}
.clr3 {
    background: #fd5c63;
}
.clr4 {
    background: #003666;
}
.clr5 {
     background: rgba(0, 161, 228, 0.7);
}
.clr6 {
    background: #ff6a00;
}
.serviceslefttop {
    margin-bottom: 2em;
    margin-top: 2em;
}
.grid1 i.fa {
    color: #950926;
    font-size: 22px;
    margin-bottom: .8em;
}
.grid1 i.fa span{
    color: #000;
    font-size: 17px;
    margin-bottom: .8em;
}
.grid1 h4 {
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 300;
    line-height: 19px;
    letter-spacing: 0px;
    padding-left: 0px;
}
/* //services */







/*-- CONTENIDO --*/
.modal {
    margin-top:50px;
	z-index:19000;
}

.modal-title {
	color: #22457B;
	font-size: 35px;
	font-weight: normal;
	text-transform: uppercase;
	font-family: 'aller', sans-serif;
}
.modal-title span {
	color: #BF002F;
	font-size: 35px;
	font-weight: normal;
	text-transform: uppercase;
	font-family: 'aller', sans-serif;
}

.modal-content {
	margin-top: 2em;
	background-color: rgba(0,0,0,0.3);
	text-align: center;
	text-align: -webkit-center;
	text-align: -moz-center;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	-ms-border-radius:10px;
}
.modal-header {
	background-color: rgba(0,0,0,0.0);
	border-width: 0px 0px 0px 0px;
	border-radius:25px;
	-webkit-border-radius:10px 10px 0px 0px;
	-moz-border-radius:10px 10px 0px 0px;
	-o-border-radius:10px 10px 0px 0px;
	-ms-border-radius:10px 10px 0px 0px;
}
.modal-header-pop{
	background-color: rgba(255,255,255,0.95);
	border-width: 0px 0px 4px 0px;
	border-radius:25px;
	-webkit-border-radius:10px 10px 0px 0px;
	-moz-border-radius:10px 10px 0px 0px;
	-o-border-radius:10px 10px 0px 0px;
	-ms-border-radius:10px 10px 0px 0px;
}
.modal-header h4 {
	color: #ff0000;
	font-size: 35px;
	font-weight: normal;
	text-transform: uppercase;
	font-family: 'aller', sans-serif;
}
.modal-header-pop h4 {
	color: #000;
	font-size: 35px;
	font-weight: normal;
	text-transform: uppercase;
	font-family: 'aller', sans-serif;
}
.modal-header h5 {
    color: white;
    font-size: 35px;
    font-weight: normal;
    text-transform: uppercase;
	font-family: 'aller', sans-serif;
}
.modal-content h3 {
	text-align:left;
	color: #777;
	font-size: 28px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'aller', sans-serif;
}

.modal-content h2 {
	padding: 0.5em 3em;
    background-color:#5795C8;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
	font-family: 'aller', sans-serif;
	text-shadow:#000 1px 1px 1px;
	border-radius:25px;
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	-o-border-radius:25px;
	-ms-border-radius:25px;
	
	
}
.modal-footer {
	text-align:right;
	background-color: rgba(0,0,0,0.3);
	-webkit-border-radius:0px 0px 10px 10px ;
	-moz-border-radius:0px 0px 10px 10px ;
	-o-border-radius:0px 0px 10px 10px ;
	-ms-border-radius:0px 0px 10px 10px ;
}
.modal-footer-pop {
	text-align:right;
	padding:1em;
	background-color: rgba(34,69,123,0.5);
	-webkit-border-radius:0px 0px 10px 10px ;
	-moz-border-radius:0px 0px 10px 10px ;
	-o-border-radius:0px 0px 10px 10px ;
	-ms-border-radius:0px 0px 10px 10px ;
}
.modal-body p {
	font-size:16px;
	font-weight:600;
	color:#000;
	line-height:30px;
	padding:20px 0;
	font-family: 'aller', sans-serif;
}
.modal-body-pop {
	background-color: rgba(255,255,255,0.9);
	font-size:16px;
	font-weight:normal;
	color:#000;
	line-height:30px;
	padding:20px 0;
	font-family: 'aller', sans-serif;
}
.modal-body-pop p {
	font-size:16px;
	font-weight:bold;
	color:#000;
	line-height:30px;
	padding:20px 0;
	font-family: 'aller', sans-serif;
}
.modal-body p .subtitulos {
	font-size:20px;
	font-weight:bold;
	color:#fff;
	line-height:23px;
	padding:10px 0;
	font-family: 'aller', sans-serif;
}

button.close {
    font-size: 50px;
    font-weight: 300;
    position: absolute;
    right: 20px;
    top: -7px;
}
button.btn.btn-default {
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    background-color: #212121;
}


.botongrande{
                background-color: #BF002F;
                border: 4px solid rgba(255, 255, 255, 0.5);
				border-radius:10px;
				-webkit-border-radius:10px;
				-moz-border-radius:10px;
				-o-border-radius:10px;
				-ms-border-radius:10px;
                padding: 15px 20px;
                color: #ffffff;
                cursor: pointer;
                font-size: 25px;
                border: none;
				width:80%;
				box-shadow:#000 2px 2px 2px;
				font-family: 'Anton', sans-serif;
            }
.botongrande:hover{
                background-color: #7485AD ;
				color:#FFF;
				box-shadow:#fff 2px 2px 2px;
            }	
			
@media(max-width:900px){			
.botongrande{
                font-size: 18px;
            }			
					

/*--// CONTENIDO --*/





/*-- contact section --*/


#forma{
	margin-left:50px;
	padding:20px 0;
    background-color: rgba(60, 52, 61, 0.52);
    border: 1px solid rgba(222, 222, 222, 0.5);
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
}
#formadeabajo{
	margin-left:50px;
	padding:20px 0;
    background-color: rgba(200, 200, 200, 0.52);
    border: 1px solid rgba(222, 222, 222, 0.5);
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
}
.contact-COOSW {
	max-width:93%;
	margin-left:1.0em;
	top:4em;
	padding:20px 0;
	background:#099;
    background-color: rgba(255, 255, 255, 0.92);
    border: 1px solid rgba(222, 222, 222, 0.95);
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	box-shadow:#000 1px 1px 2px;
}
.contact-COOSW h3.text-center {
	font-size:40px;
	font-weight:bold;
	color:#fff;
	padding-bottom:50px;
	font-family: 'Anton', sans-serif;
	position:relative;
}
.contact-COOSW h3.text-center:before {
	content:'';
	position:absolute;
	background-color:#fff;
	width:300px;
	height:2px;
	left:20%;
	bottom:2%;
} 
.contact-COOSW h3.text-center:after {
	content:'';
	position:absolute;
	background-color:#fff;
	width:300px;
	height:2px;
	right:20%;
	bottom:2%;
}
.contact-COOSW span.fa.fa-globe {
    font-size: 25px;
    color:#fff;
    display: block;
    text-align: center;
    margin-top: -16px;
    margin-bottom: 50px;
}
.contact-COOSW span.favico {
    font-size: 25px;
    color:#fff;
    display: block;
    text-align: center;
    margin-top: -16px;
    margin-bottom: 50px;
}

.contact-COOSW p.contact-p1 {
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    line-height: 30px;
}
ul.contact-w3ls {
	padding:20px 0 0;
}
ul.contact-w3ls li {
	padding-bottom:10px;
}
ul.contact-w3ls li i.fa {
    display: inline-block;
    font-size: 22px;
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 33px;
    text-align: center;
    border: 1px solid #fff;
	margin-right:7px;
}
ul.contact-w3ls li p {
	font-size:16px;
	font-weight:normal;
	display:inline-block;
	color:#fff;
	vertical-align:middle;
}
ul.contact-w3ls li p a {
	text-decoration:none;
	color:#fff;
}

.contact-COOSW label {
    font-size: 15px;
    font-weight: 600;
    color: #000;
    padding-bottom: 10px;
}
.contact-COOSW input#nombre,input#mail,input#telefono {
	height: 45px;
}
.contact-COOSW ::placeholder {
	 color: #BF002F; 
}
.contact-COOSW input#nombre,input#mail,input#telefono,textarea#mensaje {
    width: 100%;
    font-size: 17px;
    font-weight: normal;
    color: #000;
    background-color: rgba(111, 133, 176, 0.52);
    border: 1px solid rgba(255, 255, 255, 0.5);
	box-shadow: 1px 7px 7px #BF002F;
}
.btn-primary {
    font-size: 20px;
	color:#FFF;
    padding: 10px 30px;
	margin-bottom:1em;
    background-color:#000;
    font-weight: bold;
	text-decoration: none;
	font-family: 'Titillium Web', sans-serif;
	border-radius:25px;
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	-o-border-radius:25px;
	-ms-border-radius:25px;
	outline:none;
	border:none;
}
.btn-primary:hover {
	background-color:#555;
	color:#fff;
}
/*-- /contact section --*/
/* OCULTAMOS EL CAMPO DE VERIFICACIÓN */
			.verif{ display: none; }
			
			




